{
  name: "Icy Hot",
  rating: 3,
  num: -2011,
  flags: {},
  onModifyMove(move, source, target) {
    if ((move.type === "Ice" || move.type === "Fire") && !move.secondaries) {
      move.secondaries = [];
    }
    if (move.type === "Ice" || move.type === "Fire") {
      move.secondaries.push({
        chance: 10,
        status: "brn",
        ability: this.effect
      });
    }
  }
}
